/* General tags, should be cleaned up... */

body, div, table, p, a, form, input, select
{
	font-family: "Lucida Grande", verdana, arial, helvetica, sans-serif;
	font-size:11px;
	color: #4A4A4A;
}

ul
{
	margin-top: 0px;
}

input
{
	margin: 1px;
}

table, td, img
{
	border: 0px;
	margin: 0px;
	padding: 0px;
}
a:link{ 
	text-decoration: underline;
	color: #3399CC;
	font-size:11px;
}
a:visited { 
	text-decoration: underline;
	color: #3399CC;
	font-size:11px;
}
a:hover, a:active { 
	text-decoration: none;
	color: #527D94;
	font-size:11px;
}

/* Form Elements **************************************************************/

input, select, textarea {
	color: #666666;
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	border: inset 1px #B5C8E1;
} 
input[type=text], input[type=password], textarea, .textbox, .textbox_disabled {
color: #666666;font-size: 11px;border: solid 1px #B5C8E1;padding: 2px;font-family: verdana, arial, helvetica, sans-serif;}

h1, h2
{
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	padding: 4px;
}
h1 a, h2 a
{
	color: #fff;
	font-size: 12px;
}
h1
{
	background-color: #00a7cb;
}
h2
{
	background-color: #504D4C;
}
h3
{
	font-weight: bold;
	font-size: 11px;
	padding-left: 4px;
}
strong
{
	font-weight: bold;
}
.right
{
	float: right;
}
.error
{
	color: #f00;
	font-size: 12px;
	font-weight: bold;
}

/* Login */

#login
{
	width: 900px;
	height: 140px;
}
#login div
{
	width: 335px;
	margin-top: 10px;
	margin-left: 40px;
	float: right;
}
#login form
{
	margin-top: 10px;
}

/* Banner */

#banner
{
	padding-left: 14px;
	padding-top:14px;
	padding-bottom:14px;
}

*/

/* Title */

#title table
{
	width: 1000px;
	background-color: #000;
	color: #fff;
}
#title th
{
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	padding-left: 1px;
}
#title td
{
	text-align: right;
	font-weight: normal;
	font-size: 10px;
	padding-right: 3px;
}
#title td a
{
	color: #fff;
	font-weight: normal;
	font-size: 10px;
}
#navbar  {background-color: #DEDFD6; width:559px;margin-left:266px;margin-bottom:15px;}

#navbar a, #title a
{
	font-size: 10px;
}

/* Navbar */

#navbar table
{
}
#navbar td
{
	font-size: 10px;
	padding: 2px 2px 2px 3px;
}

/* Focus */

#focusbar
{
	padding-left:8px;
	padding-top:8px;
}
#focusbar table
{
	border-collapse: collapse;
}
#focusbar td
{
	white-space: nowrap;
	padding:0px 5px 0px 5px;
}
#focusbar th
{
	padding: 0px 4px 0px 0px;
}

/* Tab */

#tab, #tab2
{
	padding-left:6px;
	padding-top:8px;
	width: 100%;
	border-bottom: 1px solid #527D94;
}
#tab table, #tab2 table
{
	border-collapse: collapse;
}
#tab td, #tab2 td
{
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	background-image:  url(./images/tab_off.gif); 
	background-repeat: no-repeat;
	border-right: 1px solid #fff;
	width: 162px;
	height:20px;
	padding: 0px 0px 0px 0px;
}
#tab th, #focusbar th, #tab2 th
{
	border: 0px;
	width: 60px;
	text-align: left;
}
#tab th, #tab2 th
{
	padding: 0px 5px 0px 3px;
}
#tab .selected,#tab2 .selected
{
	background:url(./images/tab_on.gif) no-repeat;background-color:#527D94;
}
#tab .selected a:link, #tab2 .selected a:link,#tab .selected a:active, #tab2 .selected a:active,#tab .selected a:visited,#tab2 .selected a:visited
{
	color:#ffffff;background-color:#527D94;
}
#tab .selected a:hover
{
	color:#E0E8ED;background-color:#527D94;
}
#tab a:link,#tab a:hover,#tab a:active ,#tab a:visited {
	color:#39647E;background-color:#E0E8ED;
}

#tab a:hover
{
	color:#0F232F;
}
#tab a, #tab2 a
{
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

/* Analysis */

#analysis
{
	width: 1000px;
	border-bottom: 1px solid #000;
	padding: 3px;
	border-collapse: collapse;
	background-color: #ffc;
}
#analysis p
{
	padding: 2px 0px 2px 0px;
	border: 0px;
	margin: 0px;
}

/* Grid */
#grid { margin-top:5px;}
#grid #xheader th
{
	vertical-align: bottom;
	width: auto;
	text-align: right;
}
#grid #xtitle td
{
	text-align: center;
	font-weight: bold;
}
#grid #ytitle
{
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	padding: 0px 4px 0px 10px;
}
#grid th
{
	text-align: right;
}
#grid #xheader td
{
	text-align: center;
}
#grid #xfocus td
{
	background-color: #fff;
	height: 10px;
	text-align: center;
}
#grid .yfocus
{
	background-color: #fff;
	width: 10px;
}

#grid #xheader td a:link,#grid #xheader td a:link,#grid #xheader th a:link,#grid #xheader td a:visited,#grid #xheader td a:hover, #grid #xheader td a:active{ 
	font-weight:bold;
}

#grid .divider
{
	background-color: #000;
	height: 1px;
}
#grid td div
{
	padding: 1px;
	background-color: #000;
	text-align: center;
	border: 6px solid #C1D0D9;
	font-size: 12px;
	font-weight: bold;
}
#grid td .warning
{
	border: 6px solid #fd0;
}
#grid .warning
{
	color:#fd0;
}
#grid td .critical
{
	border: 6px solid #ff6666;
}

#grid .critical
{
	color:#ff6666;
}

#grid td .null
{
	border: 6px solid #ddd;
}
#grid td .exceptiongreen
{
	border: 6px solid #ccc;
	color: #ddd;
	background-color: #ddd;
}
#grid td .empty
{
	border: 6px solid #ddd;
	color: #ddd;
	background-color: #ddd;
}
#grid #focus
{
	padding: 2px;
	border: 2px solid #000;
}
#grid #focus div
{
	padding: 0px;
	border: 3px solid #C1D0D9;
}
#grid #focus div.warning
{
	border: 3px solid #fd0;	
}
#grid #focus div.critical
{
	border: 3px solid #ff6666;
}
#grid #focus div.null
{
	border: 3px solid #ccc;
}
#grid #focus div.empty
{
	border: 3px solid #ddd;
}
#grid #focus div.exceptiongreen
{
	border: 3px solid #ccc;
}
#grid td div a
{
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}
#grid td div a:hover
{
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	background-color: #000;
	color: #C3C3C3;
}
#grid td div .warning
{
	color: #fd0;
	border: 0px;
}
#grid td div .critical
{
	color: #ff6666;
	border: 0px;
}
#grid td div .exceptiongreen
{
	color: #fff;
	border: 0px;
	background-color: #ddd;
}
#grid td div .null
{
	color: #fff;
	border: 0px;
	background-color: #000;
}

#grid #badgefoot, #grid #badgehead
{
	text-align: center;
	font-weight: bold;
	padding: 2px;
}

#grid #badgehead
{
	border-bottom: 1px solid black;
}

#grid #badgefoot
{
	border-top: 1px solid black;
}

#grid .badgelabel
{
	text-align: right;
	font-weight: bold;
}

/* Utility Links */

#util
{
	width: 1000px;
	border-top: 1px solid #000;
	border-bottom: 3px solid #fff;
	margin-top: 4px;
}
#util a
{
	color: black;
}
#util .links
{
	padding: 5px 0px 5px 30px;
}

/* Popups */

#popup
{
	position: absolute;
	visibility: hidden;
	border: 1px solid #000;
}
#popup table
{
	border-collapse: collapse;
	padding: 0px;
}
#popup td
{
	background-color: #fff;
	padding: 2px;
	font-size: 9px;
}
#popup .severity td
{
	border-bottom: 1px solid #5F5F5F;
}
#popup .header, #popup .error
{
	font-size: 10px;
	color: #fff;
	font-weight: bold;
	padding: 2px;
}
#popup .header
{
	background-color: #5F5F5F;
}
#popup .error
{
	background-color: #CC6666;
}
#popup .odd
{
	background-color: #DEDFD6;
}

#popup .cur
{
	margin-right: 10px;
}

/* Forms */

form th
{
	text-align: left;
	padding-right: 125px;
}
form td
{
	text-align: right;
}
form .sub
{
	font-weight: normal;
	padding-left: 20px;
}
#diag td, #diag th
{
	text-align: left;
	padding-top: 15px;
}
#diag .submit
{
	text-align: right;
}
#diag2 td, #diag2 th
{
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
}
#diag2 .submit
{
	text-align: right;
}
#diag2 .blacksep
{
	background-color: black;
}
#diag2 .diagbar
{
	font-size: 12px;
	font-weight: bold;
	color: white;
	background-color: #5F5F5F;
	padding-left: 2px;
}
#diag2 .odd
{
	background-color: #DDDDDD;
	padding: 2px;
	text-align: center;
}

#chart td
{
	text-align: left;
}
#chart .date
{
	text-align: center;
}
#chart .submit
{
	text-align: right;
}
#chart .header td
{
	text-align: center;
	font-weight: bold;
}

#complexform td
{
	text-align: left;
	vertical-align: top;
}

#complexform .header td
{
	font-weight: bold;
	padding: 8px 0px 8px 0px;
}
#complexform .date td
{
	text-align: center;
}
#complexform .thresh th
{
	padding-right: 20px;
	font-weight: normal;
}

#complexform .thresh td
{
	text-align: center;
	width: 76px;
}

/* List */

.list
{
	width: 1000px;
	border-collapse: collapse;
	border-top: 10px solid #fff;
	border-bottom: 20px solid #fff;
}
.list .header
{
	background-color: #000;
	color: #fff;
}
.list .header a
{
	color: #fff;
}
.list .odd
{
	background-color: #ddd;
}
.list th
{
	text-align: left;
}
.list td
{
	text-align: center;
}

.list .sub
{
	text-align: left;
}

/* report 
ViewReport has a div id=report. Inside the form is a table - no id or class
*/
#report table
{
	width: 650px;
	border: 0;
}
#report td
{
	font-size: 7pt;
	font-weight: normal;
	text-align: left;
	padding-right: 6px;
	white-space: nowrap;
}
#report td img
{
	border: 0px;
	height: 7px;
	width: 7px;
	padding-right: 1px;
}
#report .nowrap140
{
	white-space: nowrap;
	width: 140;
}
.config
{
	width: 1000px;
	border: 0px;
}

.config .section
{
	width: 1000px;
	border-top: 1px solid black;
	margin-bottom: 10px;
}

.template table
{
	width: 850px;
	border: 1px;
	margin-left: 100px;
	margin-right: 100px;
	text-align:left;
}
.template th
{
	width: 200px;
	text-align: left;
	padding: 3px;
	vertical-align:text-top;
}
.template td
{
	width: 650px;
	text-align: left;
	padding: 3px;
	vertical-align:text-top;
}

 .page
{
	page-break-after: always;  
}

.report td
{
	width: 1000px;
	text-align: left;
}

.groupbutton
{
	width: 110px;
}

.timeperiodbutton
{
	width: 200px;
}

.viewchart
{
	padding-top: 3px;
	text-align: center;
}

.limitwidth
{
	width: 1000px;
}

/* Keynote Stylesheet - Common */

body {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	
}

a {
	color: #3399CC;
	background-color: inherit;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
    background-color: #3399CC;
}

a.grey {
	color: #3399CC;
	background-color: inherit;
	text-decoration: none;
}

a.gray:hover {
	text-decoration: underline;
}

#content{
	width: 100%;
	float: left;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #4A4A4A;
	background-color: inherit;
	margin-top:15px;
	margin-bottom: 15px;
}

#header {
   	width: 100%;
	height: 47px;
}

#header a.Current {
	font-weight:bold;
	color: #47738C;
	background: inherit;
}


#logo {
	float: left;
	background: inherit;
	color: inherit;
}

#headerNav {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	background: inherit;
	color: #999999;
	padding-right:16px;
}

#headerNav img {
	border:none;
}



#footer {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(images/footer_bg.gif);
	background-repeat:repeat-x;
	border-top:1px solid #DCDCDC;
	height: 42px;
    width: 100%;
	clear: both;
	margin:10 0 0 0;
	
}

#footer p{
	font-size: 10px;
	color: #999999;
	background-color: inherit;
	float:right;
	margin:0;
	padding:5px 8px 0px 0px;
	
}

#footer a:link,#footer a:hover,#footer a:active ,#footer a:visited {
	font-size:10px;
}
#footer a{
	color: #999999;
	background-color: inherit;
}


#footer a:hover{
	color: #FFFFFF;
	background-color: #3399CC;
}

#headerNav a{
	color: #999999;
	background-color: inherit;
}

#headerNav a:hover{
	color: #FFFFFF;
	background-color: #3399CC;
}

#headerNav strong{
	color: #47738C;
	background-color: inherit;
}


#headerNav a:hover strong{
	color: #ffffff;
	background-color: inherit;
}
/* Start (nav)
----------------------------------------------- */
#nav {
    margin-top:0px;
	width: 100%;
 	height: 27px;
 	border-bottom: 1px solid white;
    margin-bottom: 0px;
	background-image:url(images/nav_bg.gif);
    background-repeat: repeat-x;
}


.navRight {
    float:right;
	font-size: 11px;
	margin-top:-19px;
	margin-right:-10px;
}

#nav .tabOff a:hover,#nav .tabOff a:active,#nav .tabOn a:hover{
	color: #3399CC;
} 
#nav .tabOn{
	width:152px;
 	height: 27px;
	background-repeat: repeat-x;
	border:0px;
	border-right:1px solid #fff;
}
#nav .tabOn .tabOnTxt { 
	padding-top:8px;
	padding-left:12px;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	color: #686A69;
	text-decoration:none;
	font-weight:bold;
}
#navigation .tabOn .alink{
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	color: #686A69;
	text-decoration:none;
	border:0px;
	font-weight:bold;
}

/* End (nav)
----------------------------------------------- */



#breadCrumbs  {
   width: 100%;
   background-image:url(images/bread_crumbs_bg.gif);
   background-repeat:repeat-x;
   border-bottom: 4px solid #cccccc;
   height: 22px;
}

#breadCrumbs  .content {
   float: right;
    padding-top: 4px;
	padding-right: 7px;
	color: #999999;
    font-size: 9px;
}


#breadCrumbs  .content  a {
    font-size: 10px;
    color: #999999;
	background-color: inherit;
}

#breadCrumbs  .content  a:hover  {
    font-size: 10px;
    background-color: #3399CC;
	color: #ffffff;
	
}

#content p {
	margin-left: 15px;
	margin-right: 15px;
}







